گارانتی 36 ماهه پارس ارتباط افزار
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
سفید
سفید
سفید
35 × 130 × 195 میلیمتر
175x140x30 میلیمتر
60*180*220 میلیمتر
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
دو عدد
دو عدد
Omni Directional ثابت
WI-FI
مخفی
کیفیت خدمات (QoS)
Port Forwarding
کیفیت خدمات (QoS)
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
IEEE 802.3, 802.3u
Full-rate ANSI T1.413 Issue 2 (ITU-T G.992.1(G.DMT (ITU-T G.992.2(G.Lite (ITU-T G.994.1 (G.hs ITU-T G.995.1
ITU-T G.992.5
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
آداپتور برق 9V DC-0.85A
12V-1A
آداپتور
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
2.4 گیگاهرتز
2.4 گیگاهرتز
پنج گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
Support 64/128 bit WEP WPA-PSK/WPA2-PSK Wireless MAC Filtering
20dBm>
IPP/ToS, DSCP and 802.1p
(Virtual server, DMZ, ACL (Access Control List
802.1P
دارای 4 پورت VLAN است.
PPTP, L2TP, IPSec Pass-through
امکان تعریف VIRTUAL SERVERS را دارد.
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to 8 PVCs
NAT Firewall SPI Firewall MAC / IP / Packet / Application / URL Filtering (Denial of Service (DoS SYN Flooding Ping of Death
دارای فایروال قدرتمند است.
(Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
(Operating Temperature: 0℃~40℃ (32℉~104℉ (Storage Temperature: -40℃~70℃ (-40℉~158℉
350 گرم
518 گرم
RJ-45 LAN, پورت USB
یک عدد
دو عدد
2 دسیبل (2dBi)
پشتیبانی از تکنولوژی GPON
کابل برق
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
یک عدد
یک عدد
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت